Support » Plugin: WP Super Cache » Vunerability

  • David Hubbard

    (@ambrosiusamadeus)


    This plugin has a known vulnerability, as informed by my hosting service. I had the plugin installed and not activated and the vulnerability was still able to be exploited.

  • The topic ‘Vunerability’ is closed to new replies.